@media (max-width: 607px) {

    body{
        zoom :100% !important ;
       
    }
 

    nav{
        zoom: 60%;
        
    }

    html{
    scroll-behavior: smooth;
    overflow-x:hidden;
    }

    #frame1{
        display: none !important;
    }
    #frame2{
        display: none !important;
    }
    #frame3{
        display: none !important;
    }
    #frame4{
        display: none !important;
    }
    #frame5{
        display: none !important;
    }

    .nav2{
        zoom: 100% !important;
    }

    .menu{
        display: none !important;
    }

    .menu-icon{
        display: inline-block !important;
        width: 50px !important;
        float: right;

        margin-top: 24px;
        margin-right: 10px;
        vertical-align: middle !important;
        position: relative;
        top: 0px;
        cursor: pointer !important;

    }

    .menu-icon:hover{
        cursor: pointer;
     
    }

    .link1{
        zoom: 90%;
    }



    /* nav2 */

    .nav2-search-div{
        zoom: 100% !important;
        background-color: red;
        text-align: center;
        display: block;
        float: center !important;
        margin-right: 42px !important;
       
    }

    .nav2-search{
        color: color;
    }

    .nav2-search-btn{
        color: color;
    
    }


.nav2-text1{
    zoom: 70%;
    background-color: transparent ;
    margin-top: 300px !important;
    display: block !important;
    text-align: center;
    padding-left: 0px !important;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;
}

.tit , .tit1{
    text-align: left !important;
    position: relative !important;
    left: 150px !important;
}

.ai-btn-container{
    display: none !important;
    position: relative;
    left: 0px !important;
    top: 0px !important;
}

.frame{
    display: none !important;
    width : 380px;
    height: 500px;
    background-color: transparent;
    zoom: 60%;

}

.chatbot-iframe{
    display: none;
    height: 500px;
    width: 380px;
    
    position: relative;
    top: 50px !important;
    left: 170px !important;

    border-radius: 15px;
}

.test-ai-div{
    display: none !important;
    background-color: white;
    display: inline-block;
    height: 40px;
     width: 150px;
    position: relative;
    bottom: 60px !important;
    left: 287px !important;

    border-radius: 10px;

}

.close{
    display: none !important;
}

.product-section{
    zoom: 90% ;
}

.product-nav{
    zoom: 70% !important;
    width: 100%;
}

.title-product{
    display: none !important;
}

.title-product-mobile{
    display: inline-block !important;
    width: 200px;
    position: relative;
    top: 25px !important;
    left: 25px;
}

.nav-product-img{
    display: none !important;
}


.product-search-btn, .product-search{
    position: relative !important;
    bottom: 0px !important;
    zoom: 110%;
    top: 15px !important;
    left: 20px;
    
    
   

}

  /* Footer */
  .footer {
    display: block;
    height: auto;
    background-color: #000000;
    text-align: center;
    padding: 0px;
    border-top: 1px solid #ddd;
  }

  .footer img {
    
    width: 70px;
    margin-bottom: 8px;
  }

 

  .footer a {
    display: none !important;
  }

  .footer a:hover {
    color: #2e62ff;
  }




}

@media (max-width: 440px) {

    .nav2-search , .nav2-search-btn{
        zoom: 90% !important;
    }

body{
    zoom: 90% !important;
}
    
}

@media (max-width: 399px) {

    .nav2{
        zoom: 100% !important;
    }

    

body{
    zoom: 90% !important;
}

.product-search-btn, .product-search{
    position: relative !important;
    bottom: 0px !important;
    zoom: 110%;
    top: 15px !important;
    left: 10px;
    
    
   

}

    
} 


@media (max-width: 390px) {

    .nav2{
        zoom: 100% !important;
    }

    body{
        zoom: 80% !important;
    }

    .product-search-btn, .product-search{

    zoom: 100%;

    
    
   

}
    
}
